@charset "utf-8";
/* CSS Document */
section#topteasing { height:130px;}

div#content div#mainContent { display: table-cell; width: 555px; vertical-align:top; position:relative; line-height:17px; float:left;} 
div#content aside { display: table-cell; width: 310px; padding:0 35px 0 0; vertical-align:top; float:left; }  

header nav#mainav ul{ float:right;}

.clearfix { display:inline-block; }